apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: mailgun-auth
stringData:
    auth_pass: ENC[AES256_GCM,data:sqaGYrviimrGkP/pXklg9wz0EwVnDseT/UK/MVAkfN8=,iv:Iy3ivhng+pIQbMwAxOtsD9TNXpxyxi3trKciS5sZbas=,tag:7Ew75ylr9dofR8KxRYa1lg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-31T21:18:26Z"
    mac: ENC[AES256_GCM,data:cxiZKxOJHVXRG9fIxqq7oZk85JbTbZRgdBjqZvBuMrjbQtLXsHMp1HWou00R4pWKKrXQUP5Rm5i4cXNCHoJBHvyPdkanEGmvmQETqI0gVfN2K0JDKQgcvqOacwCFBkfjboXi0/XzsWVZyy34Y1WLKmxb6HyrNWe/+0vBICBrygo=,iv:ECwXY8Rk60dT9cu16SSDAPdfumMgZxwULM9AetYjd90=,tag:lsuwXoGheE18k7ccOA3MdQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
